div.support-wrapper {
    border: 1px solid lightgrey;
    border-radius: 5px;
    padding: 10px;
}

#menu a {
    background-color: #eee;
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

#menu a:hover {
    background-color: #ccc;
    cursor: pointer;
}

.fas {
    padding-top: 4px;
    padding-right: 4px;
}

#thank-you-message {
    background-color: #eee;
    padding: 12px;
    display: none;
}

#ticket-form {
    display: none;
}

#ticket-form iframe {
    margin-top: 30px;
    width: 100%;
    height: 800px;
    margin-bottom: 30px;
}

#yes-a-tag {
    color: #ffffff;
}

#yes-a-tag:hover {
    text-decoration: none;
    color: #000000;
}

i[data-icon="modal"]:hover {
    cursor:pointer;
}

#options-main {
    font-size: 1.5rem;
}